Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 11:26:29 -0700

On Tue, Jun 05, 2001 at 06:25:18PM -0400, [email-masked] wrote:
> In a message dated 6/5/2001 4:24:38 PM Central Daylight Time, 
> [email-masked] writes:
> >On Tue, Jun 05, 2001 at 02:27:21PM -0400, [email-masked] wrote:
> >> Relevantly to the matter under discussion, xod has a standing claim --
> >> by deeds, he may be too modest to assert it -- to be in an upper
> >> echelon of Lojbanists, below the top four or five perhaps, but quite
> >> high up, yet he regularly makes these kinds of simple errors, often
> >> falls into incredibly complex construction for simple situations, and
> >> not infrequently insists that he -- not the Book or someone above him
> >> in the hierarchy -- is right.
> >
> >Umm, but you are insisting _exactly_ the same thing right now.? And
> >rather more arrogantly than he has ever done, that I've seen.
> >
> >What happened to usage carrying the day?>
>
> Excuse me? Where have I insisted that I am right except as laid out in the 
> Book? I am just reading things by the book: "Attitudinals make no claim: they 
> are expressions of attitude, not of facts or alleged facts. As a result, 
> attitudinals themselves have no truth value, nor do they directly affect the 
> truth value of a bridi they modify." (13.2 p. 298) So, what is asserted in a 
> sentence is not affected by the speaker's response to it.

Ah. You are correct. I apologize.

> Now, if someone wants to argue that that ain't so, regardless of what the 
> Book says, or if what the Book says is inconsistent with other points in 
> itself or the general program, I am perfectly happy to argue. But so far 
> this is not the case here.

I'll argue it, but it's not the point.

He stated what he believed to be your opinion. The truth value has only
to do whith whether the statement is true from some point of view, since
it's an opinion statement, IIRC. He made it clear, IMO, tho the point
of view in question was not his own. So the truth of the bridi depends
on the opinion of whomever he was empathizing with.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/